[KCM Locale]
Name=Madagascar
Name[af]=Madagaskar
Name[ar]=مدغشقر
Name[be]=Мадагаскар
Name[bg]=Мадагаскар
Name[bn]=মাদাগাস্কার
Name[br]=Madagaskar
Name[bs]=Madagaskar
Name[cs]=Madagaskar
Name[de]=Madagaskar
Name[el]=Μαδαγασκάρη
Name[eo]=Madagaskaro
Name[et]=Madagaskar
Name[fa]=ماداگاسکار
Name[fi]=Madagaskar
Name[he]=מדגסקר
Name[hi]=मेडागास्कर
Name[hr]=Madagaskar
Name[hu]=Madagaszkár
Name[ja]=マダガスカル
Name[ko]=마다카스카르
Name[lo]=ຄາສະບາລ - K
Name[lt]=Madagaskaras
Name[mk]=Мадаскар
Name[mn]=Мадагаскар
Name[mt]=Madagaskar
Name[nb]=Madagaskar
Name[nds]=Madagaskar
Name[nn]=Madagaskar
Name[pa]=ਮੈਡਾਗਾਸਕਰ
Name[pl]=Madagaskar
Name[pt]=Madagáscar
Name[ru]=Мадагаскар
Name[se]=Madagaskar
Name[sk]=Madagaskar
Name[sl]=Madagaskar
Name[sr]=Мадагаскар
Name[sr@Latn]=Madagaskar
Name[sv]=Madagaskar
Name[ta]=மடகஸ்கார்
Name[tg]=Мадогоскор
Name[th]=มาดากัสกา
Name[tr]=Madagaskar
Name[uk]=Мадагаскар
Name[uz]=Мадагаскар
Name[zh_TW]=馬達加斯加
Region=southafrica
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=FMG
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
